Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 13:00:52 +0000 (UTC)

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Lauren                    Hi there, do you know what time my order is likely to be here?           04:40 PM, 22nd Mar                     Lauren                    9421232724           04:40 PM, 22nd Mar                   Abdulqader                    Hi Lauren, Good Evening. Thank you for contacting babyshop. My name is Kader. I will be happy to assist you.           04:42 PM, 22nd Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           04:42 PM, 22nd Mar                   Abdulqader                   We would like to inform you that your order 9421232724 is now out for delivery. Before attempting the delivery of your order, our courier agent will contact you at your provided number  +971527640661           04:44 PM, 22nd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           04:46 PM, 22nd Mar                     Lauren                    I just want to make sure it is delivered before 6pm as requested?           04:47 PM, 22nd Mar                     Lauren                    Last time they were over 2 hours late           04:47 PM, 22nd Mar                   Abdulqader                   As the order has gone out for delivery, it will be delivered by the end of the day at the latest.           04:50 PM, 22nd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           04:51 PM, 22nd Mar                     Lauren                    I need it delivered before 6pm, that's why I chose that time slot           04:52 PM, 22nd Mar                     Lauren                    My husband is not available after 6pm and he needs to be here           04:52 PM, 22nd Mar                     Lauren                    Can you please contact the courier and insist they are here before 6pm, as I selected when purchasing           04:53 PM, 22nd Mar                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            04:54 PM, 22nd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           04:55 PM, 22nd Mar                     Lauren                    No, just please make sure it is here before 6pm           04:55 PM, 22nd Mar                     Lauren                    It is unacceptable to select a delivery time slot and every single time they are significantly late           04:55 PM, 22nd Mar                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           04:57 PM, 22nd Mar                     Lauren                    Ok thank you           04:58 PM, 22nd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           04:59 PM, 22nd Mar                     Lauren                    No thank you           04:59 PM, 22nd Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:00 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5909620